print("import: 'fuzzywuzzy'")
import fuzzywuzzy

print("import: 'fuzzywuzzy.StringMatcher'")
import fuzzywuzzy.StringMatcher

print("import: 'fuzzywuzzy.fuzz'")
import fuzzywuzzy.fuzz

print("import: 'fuzzywuzzy.process'")
import fuzzywuzzy.process

print("import: 'fuzzywuzzy.string_processing'")
import fuzzywuzzy.string_processing

print("import: 'fuzzywuzzy.utils'")
import fuzzywuzzy.utils

